Mandrake 9.1 + terminales 486 SX

Hermano Colombiano! : Hola, tratando de conectar con LTSP terminales 486 al servidor mandrake, no encuentro la imagen de kernel compatible con este antiguo equipo - el error suele ser: BAD EIP VALUE, podes orientarme-
Un abrazo.
gustavo
Patagonia argentina
[email protected]
1

1 respuesta

Respuesta
1
La explicación de Mandrake para este problema puede verse aquí:
[] http://www.linux-mandrake.com/en/81errata.php3#kt266a
Según parece se trata de un error con el PNP, y la solución es iniciar la maquina sin soporte para PNP (que de todas formas en un 486 no lo necesitas).
Sin embargo, acá puedes obtener las versiones nuevas de kernel para LTSP, solo asegurate que se trata de la version para arquitectura 386:
[] http://www.ltsp.org/instructions-3.0.html
Estimado experto: Excelente y muy bien documentada tu respuesta... Probaré según tus indicaciones.
Muchiiisimas Gracias.- Hasta pronto
Gustavo

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas